<div class="btnContainer">
    <a routerLink="/square" class="button">На главную</a>
</div>
<div class="inputIdContainer">
    <input type="text" [(ngModel)]="videoId" placeholder="ID" class="idInput" (focus)="setInFocus()"
        (blur)="setOutFocus()">
    <input type="button" [(ngModel)]="inputValue" (click)="toggle()" class="showBtn">
</div>
<div *appMyIf="condition" appSetBackground [id]="videoId" class="previewContainer"></div>